<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<japicmp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" accessModifier="PROTECTED" creationTimestamp="2025-09-24T12:01:49.907+0200" ignoreMissingClasses="false" ignoreMissingClassesByRegularExpressions="com\.strobel\..*;org\.apache\.logging\.log4j\..*" newJar="/Users/bluefire/uima-staging/uima-uimaj/target/checkout/uimafit-spring/target/uimafit-spring-3.6.1.jar" newVersion="3.6.1" oldJar="/Users/bluefire/.m2/repository/org/apache/uima/uimafit-spring/3.6.0/uimafit-spring-3.6.0.jar" oldVersion="3.6.0" onlyBinaryIncompatibleModifications="false" onlyModifications="true" packagesExclude="n.a." packagesInclude="all" semanticVersioning="0.0.1" title="Comparing source compatibility of /Users/bluefire/uima-staging/uima-uimaj/target/checkout/uimafit-spring/target/uimafit-spring-3.6.1.jar against /Users/bluefire/.m2/repository/org/apache/uima/uimafit-spring/3.6.0/uimafit-spring-3.6.0.jar" xsi:noNamespaceSchemaLocation="japicmp.xsd">
    <classes/>
</japicmp>
